Neue Iron-Version: 29.0.1600.1 Stable für Linux

Fragen, Support und Anregungen zu SRWare Iron

Neue Iron-Version: 29.0.1600.1 Stable für Linux

Postby SRWare » Wed Sep 18, 2013 2:15 pm

Ab sofort kann auch Iron für Linux mit Versionsnummer 29 heruntergeladen werden. Version 29.0.1600.1 führt alle Veränderungen und neuen Features ein, die auch von Chromium 29 bekannt sind.

Verbesserungen:
- verbesserte Geschwindigkeit + Stabilität
- TLS 1.2 Support
- allgemeine Bug-/Securityfixes


Downloads:
http://www.srware.net/downloads/iron-linux.tar.gz (32-Bit)
http://www.srware.net/downloads/iron-linux-64.tar.gz (64-Bit)

Downloads für Debian-basierte Distributionen (Debian, Ubuntu, Mint etc.):
http://www.srware.net/downloads/iron.deb (32-Bit)
http://www.srware.net/downloads/iron64.deb (64-Bit)

Downloads für Redhat-basierte Distributionen [BETA!] (Fedora, RHEL etc.):
http://www.srware.net/downloads/iron.rpm (32-Bit)
http://www.srware.net/downloads/iron64.rpm (64-Bit)
Iron-Updates via Twitter: http://twitter.com/srware
User avatar
SRWare
Site Admin
 
Posts: 1672
Joined: Sat Jan 19, 2008 4:16 am


Re: Neue Iron-Version: 29.0.1600.1 Stable für Linux

Postby Dominik » Fri Sep 20, 2013 1:39 pm

Hallo,

danke für die aktuelle Linux-Version. Wo kann ich den dazugehörigen Quelltext anschauen? Leider meldet Rapidshare bei den auf der Website angegebenen Quelltext-Links "Download permission denied by uploader".

Gruß Dominik
Dominik
 
Posts: 2
Joined: Wed Sep 18, 2013 12:13 pm


Re: Neue Iron-Version: 29.0.1600.1 Stable für Linux

Postby Dominik » Mon Oct 28, 2013 1:07 pm

Wie sieht's aus? Die Links funktionieren leider immer noch nicht.
Dominik
 
Posts: 2
Joined: Wed Sep 18, 2013 12:13 pm


Re: Neue Iron-Version: 29.0.1600.1 Stable für Linux

Postby $goli » Thu Nov 21, 2013 1:51 am

Unter F18 lässt sich das iron.rpm nicht via rpm -ihv installieren, da sich das Pakt mit filesystem*.rpm beißt. Ist das nur bei mir so? Letzlich habe ich das RPM entpackt und die Dateien in meine Installation kopiert. Update fertig.

Fehlermeldung ist folgende:

Prüffehler bei Verarbeitung:
Datei / aus der Installation von iron-29.0.1600-2.i386 kollidiert mit der Datei aus dem Paket filesystem-3.1-2.fc18.i686
Datei /usr aus der Installation von iron-29.0.1600-2.i386 kollidiert mit der Datei aus dem Paket filesystem-3.1-2.fc18.i686
Datei /usr/share aus der Installation von iron-29.0.1600-2.i386 kollidiert mit der Datei aus dem Paket filesystem-3.1-2.fc18.i686
Datei /usr/share/applications aus der Installation von iron-29.0.1600-2.i386 kollidiert mit der Datei aus dem Paket filesystem-3.1-2.fc18.i686
Datei /usr/share/pixmaps aus der Installation von iron-29.0.1600-2.i386 kollidiert mit der Datei aus dem Paket filesystem-3.1-2.fc18.i686


Der Dependencie-Fehler der fehlenden Library trat aber nicht mehr auf.
$goli
 
Posts: 26
Joined: Fri Jun 25, 2010 9:53 pm



Return to SRWare Iron Support (Deutsch)

Who is online

Users browsing this forum: No registered users and 4 guests